body:before {
    content: "";
    width: 100%;
    background-image: linear-gradient(to top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.3) 100%), url(../img/mainvisual.webp);
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    z-index: -1;
}

.breadcrumb ol li,
.breadcrumb ol li:last-of-type,
.breadcrumb ol li:not(:first-of-type):before,
.breadcrumb ol li a {
    color: #101010;
}



.price-usage-wrapper {
    padding: 1rem 0;
}
.price-usage-wrapper ul li{
    padding: 1rem 0;
}

.price-usage-subttl {
    display: flex;
    padding-bottom: 1rem;
}

.price-usage-subttl>div {
    width: 60px;
    height: 60px;
    background: transparent;
    /* border: 4px solid #5280b6; */
    border: 4px solid #101010;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.price-usage-subttl p {
    text-align: center;
    font-weight: bold;
    /* color: #5280b6; */
    font-size: 0.9rem;
    line-height: 1.2;
    padding-top: 0.5rem;
}
.price-usage-subttl p span{
    font-size: 1.1rem;
}
.price-usage-subttl h4 {
    font-size: 1.3rem;
    /* color: #5280b6; */
    display: flex;
    align-items: center;
    margin-left: 1rem;
}

.price-usage-txt {
    padding-top: 1rem;
}

.price-usage-caution {
    text-align: left;
}
.price-usage-caution p span {
    color: red;
}
.price-usage-caution h3{
    text-align: center;
    font-size: 1.2rem;
    margin-bottom: 1rem;
}

.price-usage-caution p:last-of-type{
    margin-bottom: 2rem;
}


.price-usage-img img{
    width: 100%;
}
@media screen and (min-width:801px) {

    .price-usage-body {
        display: flex;
        justify-content: space-between;
    }

    .price-usage-img {
        width: 40%;
    }

    .price-usage-txt {
        padding-top: 0;
        width:58%;
    }

    .price-usage-subttl>div {
        width: 80px;
        height: 80px;
    }

    .price-usage-subttl p {
        font-size: 1.3rem;
    }
    .price-usage-subttl p span{
        font-size: 1.5rem;
    }
    .price-usage-subttl h4 {
        font-size: 1.8rem;
    }
    .price-usage-caution {
        text-align: center;
    }

}
